global:
  env: dev
  ownerAccess: true

  services: # Override values for dev here
    live-transcoding:
      imageTag: 14
      ingress:
        enabled: true
        host: "live-transcoding-dev.zooxlabs.com"
      hpa:
        minReplicas: 2
        maxReplicas: 4
        cpuThreshold: 50

ci-pipeline:
  enabled: false
